Neu: Ab sofort ist Boxpirates werbefrei!!!
... neuer Forenbereich - Smart Home - Interessant? - ... dann schaut mal rein. -> Klick

Umfrage: Was kann, was sollte, was müsste sich verändern?

Ip9000 V13

    This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. More details

    • Hallo, habe neine IP9000 mit NLB Image drauf. Was muß ich einschalten damit die V13 von Sky im internen Cam läuft? Hatte sie schon mal am laufen aber weiß nicht wie ich es gemacht hatte.
      Kann mir einer helfen?

    • Welches image soll ich nehmen? Habe bei den E2 Images immer abstürzte wenn ich Erweiterungen oder so laden will oder Emus einschalten will. Da kommt dann so ein grünes Bild mit weisser Schrift und das Display flackert. Was mache ich da falsch?

    • Ich habe das AAF Betaimage V2. Das läuft super.
      Einige haben damit Probleme, aber auf meiner IPBOX 9000 HD mit den beiden bekannten Problemtunern läuft das Image ohne Macken und Cams lassen sich auch problemlos installieren.
      Einfach ins Erweiterungsmenü, unter Emus die Oscam installieren. Es gibt auch Swapemus, damit wird die Cam auf die Festplatte geschrieben und mit /var/bin mittels Verknüpfung verlinkt. Das ist besser, du sparst damit internen Speicher.

      Da du eine V13 hast lege ich dir nahe, dass du die installierte Oscam überschreibst! Es sollte die neuste Oscam Version drauf und zwar die sh4, aber ohne stapi, also nur die einfache sh4 Version.

      1) Swapemu
      - Oscam in /var/swap/bin/ überschreiben (wichtig überschreiben, muss den gleichen Namen haben)
      - Telnet auf und chmod +x /var/swap/bin/*

      2)keine Swapemu
      - Oscam in /var/bin überschreiben
      - Telnet auf und chmod +x /var/bin/*

      Die AAF Versionen sind meist ein wenig veraltet. Du brauchst eine Version mindestens build 60xx, wobei die Neuste immer die Beste ist.
      Das liegt daran das eine V13 im Fast Modus betrieben werden sollte und nur die neusten Versionen das können.

      Download Oscam unstable build 6215
      Das ist meine unstable Version, die funktioniert soweit. Ich habe natürlich keine v13 zum Testen.